[General]
__userfile__=true
icon_follow_color_scheme=false
icon_theme=Papirus
single_click_activate=false
theme=debian

[Palette]
base_color=#ffffff
highlight_color=#3c8ce6
highlighted_text_color=#ffffff
link_color=#0000ff
link_visited_color=#ff00ff
text_color=#000000
window_color=#efefef
window_text_color=#000000

[Qt]
cursorFlashTime=1000
doubleClickInterval=400
style=Fusion
wheelScrollLines=3
